Issue 18027 - make border style a real cell property
Summary: make border style a real cell property
Status: CONFIRMED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1 RC
Hardware: All Windows 98
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-08 14:16 UTC by lars
Modified: 2013-02-07 22:38 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description lars 2003-08-08 14:16:43 UTC
- currently one can't preformat cells to have a certain border thickness before 
one has set a border on these cells

- selecting several cells where some contain borders and some not and changing 
border thickess doesn't do anything

- it is not possible to set a default border thickness
Comment 1 frank 2003-08-11 12:11:50 UTC
Hi Bettina,

1 4 u

Frank
Comment 2 ace_dent 2008-05-16 02:41:11 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 lars 2008-05-17 19:20:39 UTC
issue still valid as per OOo 3.0 Beta m2.
Comment 4 bettina.haberer 2010-05-21 14:43:31 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".